@charset="UTF-8";
/*   ログイン画面   */
.head {
    color: #daa220;
    margin:  0;                 /* デフォルトCSS打ち消し */
    position:  relative;        /* 位置調整 */
    font-weight:  normal;       /* 文字の太さ調整 */
    font-size: 40px;            /* 文字サイズ指定 */
    text-align:  center;        /* 文字位置指定 */
    padding: 20px 0 15px;       /* 余白指定 */
    border-top: solid 1px;      /* 線指定 */
    border-bottom:  solid 1px;  /* 線指定 */
    width:  320px;              /* 幅指定 */
    margin: 0 auto 35px;        /* 周りの余白指定 */
    font-family: 'Lato', 'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;  /* フォント指定 */
}
.container_login{
    padding: 5px 1px;
    margin: 30px 260px 20px;
    color: #2C2312;/* 文字色指定 */
    background: #daa220;/* 箱指定 */
    border-bottom: solid 6px #858585;/* 色指定 */
    border-radius: 10% / 50%;
    font-family: 'Lato', 'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.section{
    margin : 30px 100px 30px 100px;
}
.login_area{
    background: #ebfffe;
    border: dashed 2px #daa220;/*点線*/
    letter-spacing: 2px;
    margin: 0 20px 20px 20px;
    padding: 10px;
}
.login_signup_area{
    background: #ebfffe;
    border: dashed 2px #daa220;/*点線*/
    letter-spacing: 2px;
    margin: 0 20px 20px 20px;
    padding: 10px;
    text-align: center;
}
.login_left{
    margin: 0 100px 0px 100px;
    text-align: left;
}
.login_center{
    text-align: center;
}

/*   ログアウト画面   */
.container_logout{
    padding: 20px 100px;
    margin: 200px 500px 200px;
    color: #2C2312;/* 文字色指定 */
    background: #daa220;/* 箱指定 */
    border-bottom: solid 6px #858585;/* 色指定 */
    border-radius: 10% / 50%;
    font-family: 'Lato', 'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

/*   ログアウト画面   */
.logout_area{
    background: #ebfffe;
    border: dashed 2px #daa220;/*点線*/
    text-align: center;
    letter-spacing: 2px;
    margin: 20 20px 20px 20px;
    padding: 10px;
}